# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '1_5_group_checkboxes.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(505, 493)
        self.label = QtWidgets.QLabel(Dialog)
        self.label.setGeometry(QtCore.QRect(200, 10, 76, 24))
        self.label.setObjectName("label")
        self.label_2 = QtWidgets.QLabel(Dialog)
        self.label_2.setGeometry(QtCore.QRect(20, 70, 171, 24))
        font = QtGui.QFont()
        font.setPointSize(12)
        font.setBold(True)
        font.setWeight(75)
        self.label_2.setFont(font)
        self.label_2.setObjectName("label_2")
        self.label_3 = QtWidgets.QLabel(Dialog)
        self.label_3.setGeometry(QtCore.QRect(20, 280, 141, 24))
        font = QtGui.QFont()
        font.setPointSize(12)
        font.setBold(True)
        font.setWeight(75)
        self.label_3.setFont(font)
        self.label_3.setObjectName("label_3")
        self.labelAmount = QtWidgets.QLabel(Dialog)
        self.labelAmount.setGeometry(QtCore.QRect(40, 430, 421, 24))
        self.labelAmount.setText("")
        self.labelAmount.setObjectName("labelAmount")
        self.groupBoxIceCreams = QtWidgets.QGroupBox(Dialog)
        self.groupBoxIceCreams.setGeometry(QtCore.QRect(210, 70, 271, 171))
        self.groupBoxIceCreams.setTitle("")
        self.groupBoxIceCreams.setObjectName("groupBoxIceCreams")
        self.checkBoxChocolateChips = QtWidgets.QCheckBox(self.groupBoxIceCreams)
        self.checkBoxChocolateChips.setGeometry(QtCore.QRect(0, 0, 226, 28))
        self.checkBoxChocolateChips.setObjectName("checkBoxChocolateChips")
        self.checkBoxCookieDough = QtWidgets.QCheckBox(self.groupBoxIceCreams)
        self.checkBoxCookieDough.setGeometry(QtCore.QRect(0, 40, 226, 28))
        self.checkBoxCookieDough.setObjectName("checkBoxCookieDough")
        self.checkBoxChocolateAlmond = QtWidgets.QCheckBox(self.groupBoxIceCreams)
        self.checkBoxChocolateAlmond.setGeometry(QtCore.QRect(0, 80, 226, 28))
        self.checkBoxChocolateAlmond.setObjectName("checkBoxChocolateAlmond")
        self.checkBoxRockyRoad = QtWidgets.QCheckBox(self.groupBoxIceCreams)
        self.checkBoxRockyRoad.setGeometry(QtCore.QRect(0, 120, 226, 28))
        self.checkBoxRockyRoad.setObjectName("checkBoxRockyRoad")
        self.groupBoxDrinks = QtWidgets.QGroupBox(Dialog)
        self.groupBoxDrinks.setGeometry(QtCore.QRect(210, 280, 171, 121))
        self.groupBoxDrinks.setTitle("")
        self.groupBoxDrinks.setObjectName("groupBoxDrinks")
        self.checkBoxCoffee = QtWidgets.QCheckBox(self.groupBoxDrinks)
        self.checkBoxCoffee.setGeometry(QtCore.QRect(0, 0, 158, 28))
        self.checkBoxCoffee.setObjectName("checkBoxCoffee")
        self.checkBoxSoda = QtWidgets.QCheckBox(self.groupBoxDrinks)
        self.checkBoxSoda.setGeometry(QtCore.QRect(0, 40, 158, 28))
        self.checkBoxSoda.setObjectName("checkBoxSoda")
        self.checkBoxTee = QtWidgets.QCheckBox(self.groupBoxDrinks)
        self.checkBoxTee.setGeometry(QtCore.QRect(0, 80, 158, 28))
        self.checkBoxTee.setObjectName("checkBoxTee")

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.label.setText(_translate("Dialog", "Menu"))
        self.label_2.setText(_translate("Dialog", "Select Ice-Cream"))
        self.label_3.setText(_translate("Dialog", "Select Drink"))
        self.checkBoxChocolateChips.setText(
            _translate("Dialog", "Mint Chocolate Chips $ 4")
        )
        self.checkBoxCookieDough.setText(_translate("Dialog", "Cookie Dough $ 2"))
        self.checkBoxChocolateAlmond.setText(
            _translate("Dialog", "Chocolate Almond $ 3")
        )
        self.checkBoxRockyRoad.setText(_translate("Dialog", "Rocky Road $ 5"))
        self.checkBoxCoffee.setText(_translate("Dialog", "Coffee $ 2"))
        self.checkBoxSoda.setText(_translate("Dialog", "Soda $ 3"))
        self.checkBoxTee.setText(_translate("Dialog", "Tea $1"))
